html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Avenir' !important;
}
.scale {
	font-size: 90%;
}
@media only screen and (min-width: 1280px) {
	.scale {
		font-size: 90%;
	}
}
@media only screen and (min-width: 1536px) {
	.scale {
		font-size: 90%;
	}
}
@media only screen and (max-height: 780px) and (max-width: 1536px) {
	.scale {
		zoom: 0.75;
	}
}

.notie-textbox {
	z-index: 1000;
	top: 54px !important;
}
